#ifndef OS_OSNUMBER_H
#define OS_OSNUMBER_H

#include <libkern/c++/OSObject.h>

class OSNumber : public OSObject
{
    OSDeclareDefaultStructors(OSNumber)

public:

/*unsigned32BitValue


Returns its internal value as a 32-bit value. 
public

virtual unsigned int unsigned32BitValue() const; 
Return Value

Returns the internal value as a 32-bit value.*/
virtual unsigned int unsigned32BitValue() const; 

};

#endif